#!/bin/sh
xrdb -merge ~/.Xresources
xset r rate 200 40
feh --no-fehbg --bg-fill ~/repos/bag/$(ls ~/repos/bag | shuf -n 1)
redshift&
solaar --window=hide&
dwmblocks&
dunst&
picom&
mpd&
mpd-monitor&
exec dwm
